<?php
/**
 * 
 * @file error.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */
require_once(dirname(__FILE__) . '/includes/inc_general.php');

$errormsg = getCookie(COOKIE_ERRMSG);
delCookie(COOKIE_ERRMSG);
$tpl_file = 'error';
require_once(getTemplatePath($tpl_file));

?>

 